<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:id="@+id/functionality">

        <item
            android:id="@+id/refresh"
            android:enabled="true"
            android:visible="true"
            android:title="@string/refresh"/>

        <item
            android:id="@+id/checkForNewArticles"
            android:checkable="true"
            android:enabled="true"
            android:visible="true"
            android:title="@string/checkForNewArticles"/>

        <item
            android:id="@+id/externalBrowser"
            android:checkable="true"
            android:enabled="false"
            android:visible="false"
            android:title="@string/externalBrowser"/>

    </group>

</menu>